Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{defaultHost}/v1/workspaces/{workspace_id}/memberships \ --header 'X-Authorization: <api-key>'
{ "memberships": [ { "id": "<string>", "user_id": "<string>", "workspace_id": "<string>", "invitation_token": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "user": { "id": "<string>", "email": "jsmith@example.com", "name": "<string>" } } ], "workspace_membership": { "id": "<string>", "role": "<string>", "status": "<string>", "created_at": "2023-11-07T05:31:56Z" } }
Get all members of a workspace
User Access token
Workspace ID
successful
Show child attributes
Current user's membership in this workspace
Was this page helpful?